﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "SPH", "SPH\SPH.vfproj", "{1E437A0F-C3E9-4396-B590-5E0846082711}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E437A0F-C3E9-4396-B590-5E0846082711}.Debug|Win32.ActiveCfg = Debug|x64
		{1E437A0F-C3E9-4396-B590-5E0846082711}.Debug|x64.ActiveCfg = Debug|x64
		{1E437A0F-C3E9-4396-B590-5E0846082711}.Debug|x64.Build.0 = Debug|x64
		{1E437A0F-C3E9-4396-B590-5E0846082711}.Release|Win32.ActiveCfg = Release|x64
		{1E437A0F-C3E9-4396-B590-5E0846082711}.Release|x64.ActiveCfg = Release|x64
		{1E437A0F-C3E9-4396-B590-5E0846082711}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
